Podatność CVE-2014-0627


Publikacja: 2014-02-17   Modyfikacja: 2014-02-18

Opis:
The SSLEngine API implementation in EMC RSA BSAFE SSL-J 5.x before 5.1.3 and 6.x before 6.0.2 allows remote attackers to trigger the selection of a weak cipher suite by using the wrap method during a certain incomplete-handshake state.

W naszej bazie, znaleźliśmy następujące noty dla tego CVE:
Tytuł
Autor
Data
Med.
RSA BSAFE SSL-J DoS / Disclosure
RSA
18.02.2014

Typ:

CWE-DesignError

CVSS2 => (AV:N/AC:L/Au:N/C:N/I:P/A:N)

Ogólna skala CVSS
Znaczenie
Łatwość wykorzystania
5/10
2.9/10
10/10
Wymagany dostęp
Złożoność ataku
Autoryzacja
Zdalny
Niska
Nie wymagana
Wpływ na poufność
Wpływ na integralność
Wpływ na dostępność
Brak
Częściowy
Brak
Affected software
EMC -> Rsa bsafe ssl-j 

 Referencje:
http://archives.neohapsis.com/archives/bugtraq/2014-02/0061.html

Copyright 2022, cxsecurity.com

 

Back to Top